package com.bcxin.ars.dto.sb;

import com.bcxin.ars.model.sb.Yearreportdata;

public class YearReportDataDto extends Yearreportdata {

	/**  */
	private static final long serialVersionUID = 1L;
	
	private String processInstanceId;

	private String outreason;

	public String getProcessInstanceId() {
		return processInstanceId;
	}

	public void setProcessInstanceId(String processInstanceId) {
		this.processInstanceId = processInstanceId;
	}

	public String getOutreason() {
		return outreason;
	}

	public void setOutreason(String outreason) {
		this.outreason = outreason;
	}
}
